=== debian/changelog ===
status-area-applet-battery (1.0-11) fremantle; urgency=low

  * Fix crashing after unset gconf value
  * Add gconf key for spawning application on click
    /apps/osso/status-area-applet-battery/exec_application

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 26 Dec 2015 22:10:35 +0100

status-area-applet-battery (1.0-10) fremantle; urgency=low

  * When charging, reflect charge status in icon (e.g. battery half full: only upper half of icon animated);
    can be enabled/disabled with gconf key /apps/osso/status-area-applet-battery/show_charge_charging
    (patch by Jakob Schröter <js@camaya.net>)

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 07 Mar 2015 12:32:23 +0100

status-area-applet-battery (1.0-9) fremantle; urgency=low

  * Nokia BME reporting incorrect last_full property, so do not use it

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 17 Apr 2014 12:53:17 +0200

status-area-applet-battery (1.0-8) fremantle; urgency=low

  * Fix reporting battery full
  * Do not update battery text, icon and animation when display is off

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 23 Jul 2013 15:12:59 +0200

status-area-applet-battery (1.0-7) fremantle; urgency=low

  * Fixed value for HAL_LAST_FULL_KEY - this caused that battery applet without bme replacement did not reported any data
  * If using bme replacement do not watch for bq27x00_battery and rx51_battery drivers, but always use data from replacement hald-addon-bme

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 09 May 2013 11:02:16 +0200

status-area-applet-battery (1.0-6) fremantle; urgency=low

  * Do not use data from bq27200 chip if battery is not calibrated (BME still can provide data)
  * Register and unregister gconf schemas in postinst and prerm scripts

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 07 May 2013 15:45:39 +0200

status-area-applet-battery (1.0-5) fremantle; urgency=low

  * Added gconf key for enabling/disabling reporting last full capacity instead design
  * Instead 0/0 show info that battery is not calibrated

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 27 Mar 2013 17:17:30 +0100

status-area-applet-battery (1.0-4) fremantle; urgency=low

  * When starting charger animation, set correct first picture
  * Add support for error in maemo.rechargeable.positive_rate
  * Add support for charger connected/disconnected events
  * Ignore reported remaining idle time from dbus when bme is not running or battery is not discharging
  * Use maemo.bme.version hal key for determinating if using bme replacement
  * Fix reporting battery low

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 14 Feb 2013 16:30:07 +0100

status-area-applet-battery (1.0-3) fremantle; urgency=low

  * Do not report percentage higher then 100
  * Recalculate bars only if bme is not running

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 26 Jan 2013 01:06:49 +0100

status-area-applet-battery (1.0-2) fremantle; urgency=low

  * Do not report battery low when charging
  * Do not update widget if some irrelevant HAL key was updated
  * Repeat battery low sound when battery is too low
  * Fixed reporting battery state
  * Added support for remaining idle time
  * Do not report battery low too often (max every 30 seconds)

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 09 Jan 2013 13:34:06 +0100

status-area-applet-battery (1.0-1) fremantle; urgency=low

  * Initial Release.

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 06 Nov 2012 18:05:25 +0100
